Subject: New Product--Suggested Language Changes
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 04:42:00 -0800 (PST)

Last week I sent copies of the product description and GTC to Becky Cantrell 
(regulatory) for comments and she did make a couple of suggestions which I 
agree with.  First, in both the description and the original GTC we refer to 
an open season; however, this product is for capacity release, which would 
not be subject to an open season--only bidding.  So, Gerald, unless you have 
some objection that we have overlooked, I believe it is appropriate to remove 
the words "or open season" in the product description.  Regarding the GTC, 
since we were planning on eliminating Paragraph 3 anyway, which had the open 
season reference, I think that one is already taken care of.

The other question she had is how we would define the following terms and how 
they would be made a part of the contract:  Reference Pipeline, Rate 
Schedule, Primary Receipt and Delivery Point.  Please let me know your 
thoughts on this.